.top_info { margin-bottom: 30px;}

.top_info .t-left { width: 160px; background-color: #f9f9f9; }

.top_info .t-left dl a:hover { text-decoration: underline; }

.top_info .t-left dl dt { background-color: #f4f5f6; line-height: 39px; border-bottom: 1px solid #fff; padding-left: 15px; }

.top_info .t-left dl dd { line-height: 40px; padding-left: 40px; background: url(https://static.fh21.com.cn/disease/pc/index/images/left-icon.png) no-repeat 10px 11px; cursor: pointer; }

.top_info .t-left dl dd:hover { background-color: #007cff; }

.top_info .t-left dl dd:hover .menu-list { display: block; }

.top_info .t-left dl dd:hover .name { background: url(../images/left.png) no-repeat right; }

.top_info .t-left dl dd:hover .name a { color: #fff; }

.top_info .t-left dl dd a:hover,.top_info .t-left dl dd:hover span{ color: #fff !important; }

.top_info .t-left dl dd.icon1 { background-position: 10px -30px; }

.top_info .t-left dl dd.icon2 { background-position: 10px -70px; }

.top_info .t-left dl dd.icon3 { background-position: 10px -109px; }

.top_info .t-left dl dd.icon4 { background-position: 10px -149px; }

.top_info .t-left dl dd.icon5 { background-position: 10px -188px; }

.top_info .t-left dl dd.icon6 { background-position: 10px -228px; }

.top_info .t-left dl dd.icon7 { background-position: 10px -271px; }

.top_info .t-left dl dd.icon8 { background-position: 10px -309px; }

.top_info .t-left dl dd.icon9 { background-position: 10px -349px; }

.top_info .t-left dl dd .name { padding-right: 18px; background: url(../images/right.png) no-repeat 100px; }

.top_info .t-left dl dd .menu-list { position: absolute; left: 100%; top: 0; display: none; z-index: 9; background: #fff; -webkit-box-shadow: 1px 1px 2px #efefef; box-shadow: 1px 1px 2px #efefef; width: 552px; height: 100%; }

.top_info .t-left dl dd .menu-list a:hover { color: #007cff !important; }

.top_info .t-left dl dd .menu-list .m-left {line-height: 40px; padding: 5px 30px 20px; height: 435px; overflow: auto; width: 412px; }

.top_info .t-left dl dd .menu-list .m-left .cell { padding: 15px 0 17px; }

.top_info .t-left dl dd .menu-list .m-left .cell li { width: 22%; margin-right: 3%; line-height: 20px; padding: 5px 0; }

.top_info .t-left dl dd .menu-list .m-left .cell .line{ width: 100%; height: 18px; margin-bottom: 17px; }

.top_info .t-left dl dd .menu-list .m-right { width: 139px; height: 420px; padding: 20px 0 20px; border-left: 1px solid #efefef; }

.top_info .t-left dl dd .menu-list .m-right ul li { line-height: 20px; padding: 5px 0; }

.top_info .t-left dl dd .menu-list .m-right ul li .link,
.top_info .t-left dl dd .menu-list .m-right .t-right-h4{ padding: 0 12px 0 29px; }

.top_info .t-left dl dd .menu-list .m-right .right-h4{ padding: 0 12px 0 29px; }

.m-right-keshi .m-left{ position: absolute; right: 100%; top: 0; padding-right: 31px; border-right: 1px solid #efefef; background: #fff; z-index: 9; display: none;}

.m-right-keshi .link:hover+.m-left,.m-right-keshi .m-left:hover{ display: block; }

.top_info .t-right { width: calc(100% - 180px); }

.top_info .t-right .t-right-top { height: 320px; }

.top_info .t-right .t-right-top .hos-list { width: 29.5%; height:320px; padding: 10px 20px; background-color: #f9f9f9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.top_info .t-right .t-right-top .hos-list dt { line-height: 44px; }

.top_info .t-right .t-right-top .hos-list dd .list { line-height: 32px; }

.top_info .t-right .t-right-top .hos-list dd .list .icon { display: inline-block; width: 18px; height: 18px; line-height: 18px; background-color: #ddd; margin-right: 10px; font-style: normal; }

.top_info .t-right .t-right-top .hos-list dd .list .icon.icon0 { background-color: #ff5e5b; }

.top_info .t-right .t-right-top .hos-list dd .list .icon.icon1 { background-color: #ff9d00; }

.top_info .t-right .t-right-top .hos-list dd .list .icon.icon2 { background-color: #f9d219; }

.top_info .t-right .t-right-bottom { height: 140px; overflow: hidden; }

.top_info .t-right .t-right-bottom .cell { padding-top: 20px; width: 22%; margin-right: 3%; }

.top_info .t-right .t-right-bottom .cell .h4 { line-height: 36px; }

.top_info .t-right .t-right-bottom .cell ul li { line-height: 28px; }

.top_info .t-right .t-right-bottom .cell ul li span { margin: 0 10px; }

.right-zxrz-hos{ height:256px; overflow-y: auto; width:100%; box-sizing:content-box; padding-right:50px; }

.top_info .t-right .t-right-bottom .cell.one{ width: auto; margin-right:-40px; }
.top_info .t-right .t-right-bottom .cell.one ul li{ margin-right:40px; }

@media all and (max-width:850px) {
  .top_info .t-left{
    display:none;
  }
  .top_info .t-right{
    width:100%;
  }
  .top_info .t-right .t-right-top {
    height: auto;
  }
  .top_info .t-right .t-right-top .hos-list{
    display:none;
  }
  .top_info .t-right .t-right-bottom .cell{
    display:none;
  }
  .top_info .t-right .t-right-bottom{
    height: auto;
  }
  .top_info{
    margin-bottom: 30px;
  }
}
@media all and (max-width:480px) {
  .top_info{
    margin-bottom: 10px;
  }
}

.m_disease{
  display:none;
}
@media all and (max-width:850px) {
  .m_disease{
    display:block;
    margin-bottom: 30px;
  }
  .m_disease .tit{
    width:100%;
    font-size:20px;
    padding:0px 0 10px;
    font-weight: bold;
  }
}
@media all and (max-width:480px) {
  .m_disease .tit{
    font-size:18px
  }
  .m_disease{
    margin-bottom: 10px;
  }
}

.place_section{
  width:100%;
  margin-bottom: 35px;
}
.section_tit{
  line-height: 54px;
  height: 54px;
  padding-left: 44px;
  background: url(../images/js.png) no-repeat left center;
}
.place_section .place_main{
  padding: 0 15px;
  background-color: #f9f9f9;
}
/* 人体开始 */

/*人体*/
.place_section .place_main .body{
  margin-top: 10px;
  width: 346px;
  height: 100%;
  padding:20px 15px;
  background:#fff;
  margin-bottom: 20px;
}
.block02{ position:relative;zoom:1;padding-top:20px;overflow:hidden; }
.zzcx_con{clear:both;height:420px;padding:0 0 0 15px;position:relative;z-index:5;overflow:hidden;}
.zzcx_rt01{clear:both;width:186px;height:335px;position:relative; text-align:center;overflow:hidden;}
.zzcx_rt01 img{ vertical-align:top;}
.zzcx_rt01 p,.zzcx_rt01 p span{position:absolute;}
.woman{margin-left:20px;}
/*男性正面*/
.rt_tb{z-index:1;left:68px;top:0px;width:50px;height:62px;background-image:url(../images/body/man_front_1.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_1.png");_background:none;}
.rt_jb{z-index:5;left:74px;top:55px;width:38px;height:17px;background-image:url(../images/body/man_front_2.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_2.png");_background:none;}
.rt_xb{z-index:4;left:66px;top:65px;width:54px;height:50px;background-image:url(../images/body/man_front_3.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_3.png");_background:none;}
.rt_fb{z-index:6;left:66px;top:107px;width:54px;height:41px;background-image:url(../images/body/man_front_4.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_4.png");_background:none;}
.rt_sz{z-index:7;left:62px;top:143px;width:61px;height:34px;background-image:url(../images/body/man_front_5.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_5.png");_background:none;}
.rt_sb{z-index:2;left:0;top:0;}
.rt_sb1{display:block;left:23px;top:67px;width:46px;height:130px;background-image:url(../images/body/man_front_6.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_6.png");_background:none;}
.rt_sb2{display:block;left:117px;top:67px;width:46px;height:129px;background-image:url(../images/body/man_front_6_2.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_6_2.png");_background:none;}
.rt_xj{z-index:3;left:63px;top:173px;width:60px;height:162px;background-image:url(../images/body/man_front_7.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_front_7.png");_background:none;}
/*男性背面*/
.rt_pf{z-index:1;left:22px;top:51px;width:140px;height:284px;background-image:url(../images/body/man_back_1.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_back_1.png");_background:none;}
.rt_gt{z-index:2;left:0;top:0;width:12px;height:49px;background-image:url(../images/body/man_back_2.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_back_2.png");_background:none;}
.rt_yb{z-index:3;left:0;top:0;width:53px;height:25px;background-image:url(../images/body/man_back_3.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_back_3.png");_background:none;}
.rt_pq{z-index:4;left:0;top:0;width:62px;height:33px;background-image:url(../images/body/man_back_4.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/man_back_4.png");_background:none;}
.rt_gt_show,.rt_yb_show,.rt_pq_show{position:absolute;cursor:pointer;background:url(../images/space.gif) repeat 0 0;}
.rt_gt_show{z-index:2;left:87px;top:69px;width:12px;height:49px;}
.rt_yb_show{z-index:3;left:66px;top:127px;width:53px;height:25px;}
.rt_pq_show{z-index:4;left:61px;top:145px;width:62px;height:33px;}
/*女性正面*/
.woman .rt_tb{z-index:1;left:48px;top:0px;width:54px;height:60px;background-image:url(../images/body/woman_front_1.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_1.png");_background:none;}
.woman .rt_jb{z-index:5;left:62px;top:55px;width:31px;height:34px;background-image:url(../images/body/woman_front_2.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_2.png");_background:none;}
.woman .rt_xb{z-index:4;left:53px;top:65px;width:47px;height:46px;background-image:url(../images/body/woman_front_3.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_3.png");_background:none;}
.woman .rt_fb{z-index:6;left:51px;top:108px;width:52px;height:40px;background-image:url(../images/body/woman_front_4.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_4.png");_background:none;}
.woman .rt_sz{z-index:7;left:46px;top:143px;width:61px;height:30px;background-image:url(../images/body/woman_front_5.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_5.png");_background:none;}
.woman .rt_sb{z-index:2;left:0;top:0;}
.woman .rt_sb1{display:block;left:24px;top:67px;width:36px;height:122px;background-image:url(../images/body/woman_front_6.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_6.png");_background:none;}
.woman .rt_sb2{display:block;left:93px;top:67px;width:35px;height:122px;background-image:url(../images/body/woman_front_6_2.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_6_2.png");_background:none;}
.woman .rt_xj{z-index:3;left:41px;top:170px;width:69px;height:163px;background-image:url(../images/body/woman_front_7.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_front_7.png");_background:none;}
/*女性背面*/
.woman .rt_pf{z-index:1;left:23px;top:53px;width:107px;height:282px;background-image:url(../images/body/woman_back_1.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_back_1.png");_background:none;}
.woman .rt_gt{z-index:2;left:0;top:0;width:10px;height:47px;background-image:url(../images/body/woman_back_2.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_back_2.png");_background:none;}
.woman .rt_yb{z-index:3;left:0;top:0;width:54px;height:24px;background-image:url(../images/body/woman_back_3.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_back_3.png");_background:none;}
.woman .rt_pq{z-index:4;left:0;top:0;width:61px;height:32px;background-image:url(../images/body/woman_back_4.png);background-position:0 0;background-repeat:no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//static.fh21.com.cn/images/disease/body/woman_back_4.png");_background:none;}
.woman .rt_gt_show{left:72px;top:75px;width:10px;height:47px;}
.woman .rt_yb_show{left:51px;top:129px;width:54px;height:24px;}
.woman .rt_pq_show{left:47px;top:147px;width:61px;height:32px;}
.rt_text{position:absolute;left:200px;top:0;z-index:9999;width:148px;}
.rt_text ul{clear:both;line-height:30px;font-weight:bold;background:url(../images/body/rt_point.gif) no-repeat 0 13px;*background-position:0 12px;padding-left:16px;}
.rt_text ul span{display:inline-block;height:30px; font-size: 14px;}
.rt_text ol{clear:both;padding:5px 0 0 16px;}
.rt_text ol li{line-height:20px;padding:2px 0;font-size:12px;}
.rt_text ol li a{color: #666;}
.rt_text ol li a.curr{color: #ff6600;}
.rt_btn{position:absolute;left:35px;bottom:0;z-index:7;border:1px solid #00bde7;width:150px;height:21px;line-height:18px;*line-height:21px;cursor:pointer;}
.rt_btn dt,.rt_btn dd{float:left;width:74px;height:21px; text-align:center;color:#666;}
.rt_btn .curr{color:#fff;background:#00bde7;}
#change{ position:absolute;left:100px;top:373px;z-index:999;cursor:pointer; }

/* 人体结束 */
.place_section .place_main .hos{
  width:calc(100% - 356px);
}
.place_section .place_main .hos .hos_tab{
  line-height: 70px;
  flex-wrap:wrap;
  align-items: center;
  margin-left: 20px;
}
.place_section .place_main .hos .hos_tab .list{
  flex-wrap:wrap;
}
.place_section .place_main .hos .hos_tab .list li{
  margin-right: 24px;
}
.place_section .place_main .hos .hos_tab .list li a{
  padding: 10px 0;
}
.place_section .place_main .hos .hos_tab .list li.on a{
  color:#007cff;
  background: url(../images/top.png) no-repeat center bottom;
}
.place_section .place_main .hos .hos_tab .more_add{
  display:block;
}
.place_section .place_main .hos .hos_tab .more_add a{
  height: 30px;
  line-height: 30px;
  padding-right: 16px;
  background: url(../images/r-jt.png) no-repeat right;
}
.place_section .place_main .hos .hos_tab .more_add a:hover{
  color:#007cff;
}
.place_section .place_main .hos .hos_list{
  width:100%;
}
.place_section .place_main .hos .hos_list .item{
  display:block;
  width:100%;
}
.place_section .place_main .hos .hos_list .item:nth-child(n+2){
  display:none;
}
.place_section .place_main .hos .hos_list .item ul{
  flex-wrap:wrap;
}
.place_section .place_main .hos .hos_list .item ul li{
  margin:0 0 20px 20px;
  width:calc(25% - 20px);
  height: 120px;
  position: relative;
  overflow: hidden;
}
.place_section .place_main .hos .hos_list .item ul li img{
  width:100%;
  height:100%;
  object-fit: cover;
}
.place_section .place_main .hos .hos_list .item ul li:hover img{
  transform: calc(1.2,1.2);
}
.place_section .place_main .hos .hos_list .item ul li p{
  position: absolute;
  left: 0;
  bottom: 0;
  line-height: 30px;
  width: 100%;
  padding: 0 5%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index:5;
}
@media all and (max-width:1200px) {
  .place_section .place_main{
    padding: 0px 20px 0 0;
  }
  .place_section .place_main .body{
    display:none;
  }
  .place_section .place_main .hos{
    width:100%;
  }
  .place_section .place_main .hos .hos_list .item ul li{
    height: 160px;
  }
}
@media all and (max-width:850px) {
  .place_section{
    margin-bottom: 30px;
  }
  .section_tit{
    height: 40px;
    line-height: 40px;
    padding-left: 44px;
    font-size:20px;
  }
  .place_section .place_main .hos .hos_tab{
    line-height: 50px;
  }
  .place_section .place_main .hos .hos_tab .list li{
    margin-right: 10px;
  }
  .place_section .place_main .hos .hos_tab .list li a{
    font-size:14px;
  }
}
@media all and (max-width:750px) {
  .place_section .place_main .hos .hos_tab{
    margin-left: 0;
  }
  .place_section .place_main{
    padding:0 20px 20px 20px;
  }
  .place_section .place_main .hos .hos_list .item ul{
    justify-content: space-between;
  }
  .place_section .place_main .hos .hos_list .item ul li{
    width:48%;
    height: 200px;
    margin:20px 0 0 0;
  }
}
@media all and (max-width:480px) {
  .place_section{
    margin-bottom: 10px;
  }
  .section_tit{
    font-size:18px;
    background: url(../images/js.png) no-repeat left center;
    background-size:30px 26px;
    padding-left: 35px;
  }
  .place_section .place_main{
    padding:10px;
  }
  .place_section .place_main .hos .hos_tab{
    line-height: 40px;
  }
  .place_section .place_main .hos .hos_list .item ul li{
    margin:10px 0 0 0;
    height: 120px;
  }
}

.doctor_section{
  width:100%;
  margin-bottom: 35px;
}
.doctor_section .section_tit{
  background: url(../images/td.png) no-repeat left center;
}
@media all and (max-width:850px) {
  .doctor_section{
    margin-bottom: 30px;
  }
}
@media all and (max-width:480px) {
  .doctor_section{
    margin-bottom:10px;
  }
  .doctor_section .section_tit{
    background: url(../images/td.png) no-repeat left center;
    background-size:30px 26px;
    margin-bottom: 0;
  }
}

.tszl_section{
  width:100%;
  margin-bottom: 35px;
}
.tszl_section .section_tit{
  background: url(../images/wz.png) no-repeat left center;
  border-bottom: 2px solid #eee;
  margin-bottom: 20px;
}
.tszl_section .section_tit a{
  color:#333;
}
.tszl_section .section_tit a:hover{
  color:#007cff;
}
.open_list{
  width:100%;
  flex-wrap:wrap;
}
.open_list a{
  display:block;
  margin-right: 30px;
  color:#666;
  font-size:16px;
  line-height: 34px;
}
.open_list a.on{
  color:#007cff;
}
.open_list a:nth-child(n+20){
  display:none;
}
.open_list.open a{
  display:block!important;
}
.open_list.open span{
  display:none!important;
}
.open_list span{
  display:block;
  line-height: 34px;
  color:#6798fc;
  font-size:14px;
  cursor: pointer;
}
.tszl_section .spec_content{
  width:100%;
}
.tszl_section .spec_content .item{
  width:100%;
}
.tszl_section .spec_content .item:nth-child(n+2){
  display:none;
}
.tszl_section .spec_content .item ul{
  flex-wrap: wrap;
}
.tszl_section .spec_content .item ul li{
  width:48%;
  padding:10px;
  background:#f9f9f9;
  margin-bottom: 20px;
}
.tszl_section .spec_content .item ul li .img{
  width:180px;
  height: 120px;
  overflow: hidden;
}
.tszl_section .spec_content .item ul li .img a {
  display: block;
  width: 100%;
  height: 100%;
}
.tszl_section .spec_content .item ul li .img img{
  width:100%;
  height: 100%;
  object-fit: cover;
}
.tszl_section .spec_content .item ul li .img:hover img{
  transform: scale(1.2,1.2);
}
.tszl_section .spec_content .item ul li .text{
  width:calc(100% - 200px);
}
.tszl_section .spec_content .item ul li .no-img {
  width: 100%;
}
.tszl_section .spec_content .item ul li .text .em{
  display:block;
  line-height: 32px;
  margin-bottom: 5px;
}
.tszl_section .spec_content .item ul li .text .em a:hover{
  color:#007cff;
}
.tszl_section .spec_content .item ul li .text p{
  line-height: 24px;
  margin-bottom: 10px;
}
.tszl_section .spec_content .item ul li .text p a:hover{
  color:#007cff;
}
.tszl_section .spec_content .item ul li .text .bottom_time{
  line-height: 24px;
}
@media all and (max-width:850px) {
  .tszl_section{
    margin-bottom: 30px;
  }
  .tszl_section .spec_content .item ul li{
    width:100%;
    margin-top:20px;
    margin-bottom: 0;
  }
}
@media all and (max-width:480px) {
  .tszl_section{
    margin-bottom: 10px;
  }
  .tszl_section .section_tit{
    background: url(../images/wz.png) no-repeat left center;
    border-bottom: 1px solid #eee;
    margin-bottom: 0px;
  }
  .open_list{
    margin-top:10px;
  }
  .open_list a{
    font-size: 14px;
    line-height: 25px;
    margin-right: 10px;
  }
  .open_list span{
    line-height: 25px;
  }
  .tszl_section .spec_content .item ul li{
    margin-top:10px;
  }
  .tszl_section .spec_content .item ul li .img{
    width:140px;
    height: 100px;
  }
  .tszl_section .spec_content .item ul li .text{
    width:calc(100% - 150px);
  }
  .tszl_section .spec_content .item ul li .text .em{
    line-height: 25px;
    font-size:16px;
  }
  .tszl_section .spec_content .item ul li .text p{
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
  }
  .tszl_section .spec_content .item ul li .text .bottom_time{
    line-height: 20px;
    font-size:12px;
  }
}

.rmzx_section{
  width:100%;
  margin-bottom: 35px;
}
.rmzx_section .section_tit{
  background: url(../images/wz.png) no-repeat left center;
  border-bottom: 2px solid #eee;
  margin-bottom: 20px;
}
@media all and (max-width:850px) {
  .rmzx_section{
    margin-bottom: 30px;
  }
}
@media all and (max-width:480px) {
  .rmzx_section{
    margin-bottom: 10px;
  }
  .rmzx_section .section_tit{
    background: url(../images/wz.png) no-repeat left center;
    border-bottom: 1px solid #eee;
    margin-bottom: 0px;
  }
}
.rmzx_section .spec_content{
  width:100%;
}
.rmzx_section .spec_content .item{
  width:100%;
}
.rmzx_section .spec_content .item:nth-child(n+2){
  display:none;
}
.rmzx_section .spec_content .item ul{
  flex-wrap:wrap;
}
.rmzx_section .spec_content .item ul li{
  width:calc(33.3% - 20px);
  margin-right: 20px;
  padding:5px 0;
  line-height: 26px;
}
.rmzx_section .spec_content .item ul li span{
  display:inline-block;
  width:4px;
  height: 4px;
  background-color: #eee;
  margin-right: 10px;
}
.rmzx_section .spec_content .item ul li a{
  max-width: 70%;
  display: inline-block;
  vertical-align: middle;
}
.rmzx_section .spec_content .item ul li a:hover{
  color:#007cff;
}
@media all and (max-width:850px) {
  .rmzx_section .spec_content .item ul li{
    width:calc(50% - 20px);
  }
}
@media all and (max-width:480px) {
  .rmzx_section .spec_content .item ul li{
    width:100%;
    margin-right: 0;
    padding:2px 0;
  }
  .rmzx_section .spec_content .item ul li span{
    margin-right: 5px;
  }
}


.jbtd_section{
  width:100%;
  margin-bottom: 35px;
}
.jbtd_section .section_tit{
  background: none;
  border-bottom: 2px solid #eee;
  margin-bottom: 20px;
  padding-left: 8px;
}
@media all and (max-width:850px) {
  .jbtd_section{
    margin-bottom: 30px;
  }
}
@media all and (max-width:480px) {
  .jbtd_section{
    margin-bottom: 10px;
  }
  .jbtd_section .section_tit{
    border-bottom: 1px solid #eee;
    margin-bottom: 0px;
  }
}
.jbtd_section .list{
  width:100%;
}
.jbtd_section .list ul{
  flex-wrap:wrap;
}
.jbtd_section .list ul li{
  width: 32%;
  margin-right: 1.33333333%;
  padding: 8px 0;
  line-height: 20px;
}
.jbtd_section .list ul li .zimu{
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background-color: #3e8bf4;
  margin-right: 12px;
}
.jbtd_section .list ul li a{
  margin-right: 12px;
}
.jbtd_section .list ul li a:hover{
  color:#318af5;
}
@media all and (max-width:850px) {
  .jbtd_section .list ul li{
    width: 48%;
    margin-right: 2%;
  }
}
@media all and (max-width:480px) {
  .jbtd_section .list ul{
    margin-top:10px;
  }
  .jbtd_section .list ul li .zimu{
    margin-right: 6px;
  }
  .jbtd_section .list ul li{
    width:100%;
    padding:4px 0;
    margin-right: 0;
  }
}

/*index2*/
.pt10{ padding-top:10px; }
.pl10{ padding-left:10px; }
.pt15{ padding-top:15px; }
.pt5{ padding-top:5px; }
.pt20{ padding-top:20px; }
.pb5{ padding-bottom:5px; }
.pb20{ padding-bottom:20px; }
.pl15{ padding-left:15px; }
.pr15{ padding-right:15px; }
.pl20{ padding-left:20px; }
.pr20{ padding-right:20px; }
.ml10{ margin-left:10px; }
.mb15{ margin-bottom:15px; }
.w-50{ width:50%; }
.lh22{ line-height:22px; }
.lh24{ line-height:24px; }
.lh28{ line-height:28px; }
.lh44{ line-height:44px; }
.height44{ height:44px; }

.place_section .place_main.dise2-main{ padding-right:0; }
.place_section .place_main.dise2-main .hos{ width: calc(100% - 366px); }

.place_section .dise2-label{ line-height:40px; padding:5px 0 5px 39px; margin-bottom: 5px; background: url(./../images/index2/icon-man.png) no-repeat left/34px 34px; }

.place_section .dise2-label.wom{ background-image:url(./../images/index2/icon-wom.png); }
.place_section .dise2-label.child{ background-image:url(./../images/index2/icon-child.png); }

.place_section .dise2-list ul li{ margin:0 12px 12px 0; }
.place_section .dise2-list ul li .a{ line-height: 38px; box-sizing: border-box; border-radius: 4px; border: 1px solid #EEEEEE; padding: 0 13px; background:#fff; }


.section_tit.icon-news{ background:url(./../images/index2/icon-news.png) no-repeat left/24px auto; }
.section_tit.icon-dise{ background:url(./../images/index2/icon-jb.png) no-repeat left/28px auto; }
.section_tit.icon-address{ background:url(./../images/index2/icon-address.png) no-repeat left/24px auto; }
.section_tit.icon-doctor{ background:url(./../images/index2/icon-doctor.png) no-repeat left/22px auto; }
.icon-right-more{ background:url(./../images/index2/icon-right.png) no-repeat right/6px auto; padding-right: 10px;}

.dise2-section-title .title-tab{ position:absolute; left: 240px; top: 0; right: 42px; line-height: 54px; height: 54px; overflow: hidden;}
.dise2-section-title .title-tab ul li{ margin-right:30px; }
.dise2-section-title .title-tab ul li .a{ vertical-align:top; }
.dise2-section-title .title-tab ul li .a.on{ font-size:18px; font-weight:bold; }
.dise2-section-title .title-tab ul li .a.on:after{ position: absolute; left: 3%; bottom: -6px; width: 94%; height: 4px; content:'';background: #1680FF;border-radius: 16px; }

.dise2-hospital-jibing-img ul li{ width:33.3333333333333333%; padding-top:10px; margin-bottom:15px; }

.dise2-hospital-jibing-img ul li .a{ padding-left: 154px; height:90px; }

.dise2-hospital-jibing-img ul li .img-box{ position:absolute; left:0; top:0; width:134px; height:90px; border-radius: 8px;}

.img-cover{width: 100%;height: 100%;object-fit: cover;}

.dise2-hospital-jibing-txt ul li{ width:20%; line-height:36px; }
.dise2-hospital-jibing-txt ul li .a:before{ display:inline-block; width: 4px; height: 4px; border-radius: 50%; background: #D5D8E2; content: ''; vertical-align: middle; margin-right: 6px;}

.dise2-hospital-area-img ul{ margin-right:-20px; }
.dise2-hospital-area-img ul li{ width: 20%; line-height: 36px;}
.dise2-hospital-area-img ul li .img-box{ height: 128px; border-radius:8px; }


.flex{ display:flex; }
.fg1{ flex-grow:1; }
.fs0{ flex-shrink:0; }
.aic{ align-items:center; }

.dise2-jibing-doctor ul{ margin-right:-20px; }

.dise2-jibing-doctor ul li{ width:20%; }
.dise2-jibing-doctor ul li .cell{ padding-top:22px; border-radius:8px; border:1px solid #eee; }
.dise2-jibing-doctor ul li .cell .img-box{ width:85px; height:85px; padding:4px 2px 0; border-radius: 50%; margin: 0 auto; background: -webkit-linear-gradient(71deg, #3E89F5 0%, #D8E8FF 100%); background: linear-gradient(19deg, #3E89F5 0%, #D8E8FF 100%); }
.dise2-jibing-doctor ul li .cell .img-box img{ border-radius:50%; }
.dise2-jibing-doctor ul li .cell .bottom-btn .zx{ background-color: #FF7C85;}
.dise2-jibing-doctor ul li .cell .bottom-btn .yy{ background-color: #1680FF;}

.dise2-jibing-doctor ul li .cell .bottom-btn .zx span{ padding-left: 20px; background:url(./../images/index2/icon-lx.png) no-repeat left/16px auto; }
.dise2-jibing-doctor ul li .cell .bottom-btn .yy span{ padding-left: 20px; background:url(./../images/index2/icon-yy.png) no-repeat left/16px auto; }

.dise2-hospital-jibing-txt.dise2-doctor ul li{ width:16.666666666666666666%; }

.w870{ width:calc(100% - 330px); }
.w300{ width:300px; }
.dise2-jkzx-top{ background: #FAFAFA;border-radius: 8px; }
.dise2-news-bottom ul li{ width:50%; }
.dise2-news-bottom ul li .a{ width:calc(100% - 100px); }

.dise2-right-yydt{
  padding: 0 15px 0;
  border: 1px solid #eee;
}

.dise2-right-yydt .h2{ border-bottom:1px solid #eee; line-height:48px; padding-bottom:4px; font-size:20px; }
.dise2-right-yydt .list{ line-height: 36px; font-size: 16px; padding: 10px 0;}
.dise2-right-yydt .list ul li .point:before{ display:inline-block;width: 5px;height: 5px;background: #DD9447; content:''; margin-right:8px; vertical-align:middle; }



@media all and (max-width:1200px) {
  .place_section .place_main.dise2-main .hos{ width: 100%; }
  .place_section .place_main.dise2-main{ padding:0 0 0 12px; }
  .dise2-section-title .title-tab {
      line-height: 30px;
      position: relative;
      left: 0;
      right: 0;
      height: auto;
  }
  .dise2-section-title .title-tab ul li .a.on,.dise2-section-title .title-tab ul li .a{ font-size:14px; }
  .dise2-section-title .title-tab ul li .a.on:after{ height:2px; border-radius:1px; bottom: -4px; }
  .dise2-hospital-area-img ul li{ width:25%; }
  .dise2-hospital-jibing-txt.dise2-doctor ul li{ width:20%; }
}
@media all and (max-width:1000px) {
  .dise2-jibing-doctor ul li{width: 25%;}
}

@media all and (max-width:850px) {
  .dise2-hospital-jibing-img ul li{ width:50%; }
  .dise2-hospital-jibing-txt ul li{ width:25%; font-size:14px; }
  .dise2-hospital-area-img ul li{ width:33.3333333333%; }
  .dise2-jibing-doctor ul li{width: 33.333333333333333%;}
  .dise2-hospital-jibing-txt.dise2-doctor ul li{ width:33.333333333333333%; }
  .dise2-news-bottom ul li{ width:50%; }
  .dise2-section-health-news{ width:calc(100% - 300px); }
  .dise2-right-yydt{ width:280px; }
  .dise2-news-bottom ul li{ width:100%; }
}

@media all and (max-width:750px) {
  .dise2-hospital-jibing-img ul li{ width:100%; }
  .dise2-hospital-jibing-txt ul li{ width:50%; }
  .dise2-hospital-area-img ul li{ width:50%; }
  .dise2-hospital-jibing-txt.dise2-doctor ul li{ width:50%; }
  .dise2-news-bottom ul li{ width:100%; }
  .dise2-jibing-doctor ul li{width: 50%;}
  .dise2-jibing-doctor ul li .cell{ margin-right:10px; }
  .dise2-section-health-news{ width:100%; }
  .dise2-right-yydt{ width:100%; }
}
